[PhoneList]
Philips.Philips 362=connType{IrDA}

[Dev.Lcd]
Width=128
Height=160
Colored=1
Color=24

[Dev.Show]
Folder=true
Shortcut=false

[Dev.Tone_AMR]
Category=Tone
Folder=/My_MELODY/My_AMR
ExtName=amr

[Dev.Tone_MIDI]
Category=Tone
Folder=/My_MELODY/My_MIDI
ExtName=mid

[Dev.Logo_BMP]
Category=Logo
Folder=/My_IMAGE/My_BMP
ExtName=bmp

[Dev.Logo_GIF]
Category=Logo
Folder=/My_IMAGE/My_GIF
ExtName=gif

[Dev.Logo_JPEG]
Category=Logo
Folder=/My_IMAGE/My_JPEG
ExtName=jpg,jpeg

[Dev.Logo_PHOTO]
Category=Logo
Folder=/My_IMAGE/My_PHOTO
ExtName=jpg,jpeg

[Dev.Java]
Folder=/My_JAVA
ExtName=jar,jad
Install=true

[Dev.Record]
Folder=/My_RECORD
ExtName=amr

[Vcf.Base]
OpSupp=list,read,write,insert,remove,getChgLog,getNewCc,clear
SyncSupp=true
AnchorType=CC

[Vcf.FieldList]
(N)(80|40|40)(UNICODE)=
(TPC|THV|TWV|TPF|TPP|TPV)(40)(ANSI)=
(TPC|THV|TWV|TPF|TPP|TPV)(40)(ANSI)=
(TPC|THV|TWV|TPF|TPP|TPV)(40)(ANSI)=
(TPC|THV|TWV|TPF|TPP|TPV)(40)(ANSI)=
(TPC|THV|TWV|TPF|TPP|TPV)(40)(ANSI)=
(EP)(50)(ANSI)=
(M)(100)(UNICODE)=

[Vcs.Base]
OpSupp=list,read,write,insert,remove,getChgLog,getNewCc,clear
SyncSupp=true
AnchorType=CC
CalType=Event,Todo

[Vcs.FieldListEvent]
(T)(100)(UNICODE)=
(DA)(64)(UNICODE)=
(DS)(64)(UNICODE)=
(DE)(64)(UNICODE)=
(C)(64)(UNICODE)=selList(4,5)
(R)(64)(UNICODE)=

[Vcs.FieldListTodo]
(T)(100)(UNICODE)=
(DA)(64)(UNICODE)=
(DD)(64)(UNICODE)=
(R)(64)(UNICODE)=

[Fld.My_BMP]
FolderName=/My_IMAGE/My_BMP
FolderAttribute=rwd
FildFormat=bmp
FildNeedPostfix=1
FildMaxSize=200
FildMaxNameAscLen=16
FildMaxNameChsLen=19

[Fld.My_GIF]
FolderName=/My_IMAGE/My_GIF
FolderAttribute=rwd
FildFormat=gif
FildNeedPostfix=1
FildMaxSize=200
FildMaxNameAscLen=16
FildMaxNameChsLen=19

[Fld.My_JPEG]
FolderName=/My_IMAGE/My_JPEG
FolderAttribute=rwd
FildFormat=jpg,jpeg
FildNeedPostfix=1
FildMaxSize=200
FildMaxNameAscLen=16
FildMaxNameChsLen=19

[Fld.My_PHOTO]
FolderName=/My_IMAGE/My_PHOTO
FolderAttribute=rwd
FildFormat=jpg,jpeg
FildNeedPostfix=1
FildMaxSize=200
FildMaxNameAscLen=16
FildMaxNameChsLen=19

[Fld.My_AMR]
FolderName=/My_MELODY/My_AMR
FolderAttribute=rwd
FildFormat=amr
FildNeedPostfix=1
FildMaxSize=200
FildMaxNameAscLen=16
FildMaxNameChsLen=19

[Fld.My_MIDI]
FolderName=/My_MELODY/My_MIDI
FolderAttribute=rwd
FildFormat=mid
FildNeedPostfix=1
FildMaxSize=50
FildMaxNameAscLen=16
FildMaxNameChsLen=19

[Fld.My_JAVA]
FolderName=/My_JAVA
FolderAttribute=wd
FildFormat=jar,jad
FildNeedPostfix=1
FildMaxSize=200
FildMaxNameAscLen=16
FildMaxNameChsLen=19

[Fld.My_RECORD]
FolderName=/My_RECORD
FolderAttribute=rd
FildFormat=amr
FildNeedPostfix=1
FildMaxSize=200
FildMaxNameAscLen=16
FildMaxNameChsLen=19